DSA-3984-1

NameDSA-3984-1
Descriptiongit - security update
SourceDebian
ReferencesCVE-2017-14867

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
git (PTS)stretch (security), stretch1:2.11.0-3+deb9u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gitsourcejessie1:2.1.4-2.1+deb8u5
gitsourcestretch1:2.11.0-3+deb9u2

Search for package or bug name: Reporting problems